<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 4/25/2019	ELL
// 

	include ("check_session.php");
	
	$device_emulation = $_POST['device_emulation'];
	if (isset($device_emulation) && ($device_emulation != "unset_device_emulation") && ($device_emulation != ""))	{
		$_SESSION['device_emulation'] = $device_emulation;
		if ($device_emulation == "touchscreen")
			$_SESSION['is_touchscreen'] = 1;
		else
			$_SESSION['is_touchscreen'] = 0;
	}
	else	{
		unset($_SESSION['device_emulation']);
		unset($_SESSION['is_touchscreen']);
	}
	
	echo $_POST['device_emulation'];
?>